Программа: LedgerSMB 1.0.1p1 

Обнаруженная уязвимость в LedgerSMB позволяет скомпрометировать уязвимую систему.
Приложение недостаточно фильтрует перед использованием параметр “terminal». В результате можно выполнить произвольный Perl код через нападение обхода каталога и осуществить другие типы нападений.



Оставить мнение